"IDS_ACCEPT" = "Hyväksy";
"IDS_APP_MENU_ABOUT_QS" = "Tietoja TeamViewer QuickSupportista";
"IDS_APP_MENU_HIDE_OTHERS" = "Piilota muut";
"IDS_APP_MENU_HIDE_QS" = "Piilota TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Asetukset…";
"IDS_APP_MENU_QUIT_QS" = "Lopeta TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Palvelut";
"IDS_APP_MENU_SHOW_ALL" = "Näytä kaikki";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Sulje TeamViewer ennen kuin avaat kohteen %1%.";
"IDS_APP_RUNNING_TITLE" = "TeamViewer on jo auki.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Palvelutapauksen luonnissa ilmeni ongelmia. Ota yhteys kumppaniisi.";
"IDS_DECLINE" = "Hylkää";
"IDS_DISCLAIMER_INFO" = "Huomaathan, että yllä näkyvä vastuuvapauslauseke ei liity mitenkään TeamViewer Germany GmbH -yhtiöön. Sen on määrittänyt TeamViewer-käyttäjä.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Vastuuvapautuslauseke";
"IDS_EDIT_MENU" = "Muokkaa";
"IDS_EDIT_MENU_COPY" = "Kopioi";
"IDS_EDIT_MENU_CUT" = "Leikkaa";
"IDS_EDIT_MENU_DELETE" = "Poista";
"IDS_EDIT_MENU_PASTE" = "Liitä";
"IDS_EDIT_MENU_REDO" = "Tee uudelleen";
"IDS_EDIT_MENU_SELECT_ALL" = "Valitse kaikki";
"IDS_EDIT_MENU_UNDO" = "Kumoa";
"IDS_ERROR" = "Virhe";
"IDS_EXIT" = "Poistu";
"IDS_HELP_MENU" = "Apua";
"IDS_HELP_MENU_FEEDBACK" = "Palaute";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer web-sivusto";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web-ohje";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID:si";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Salli etäohjaus";
"IDS_MAIN_WINDOW_QUIT" = "Lopeta";
"IDS_MEETING_NAME_LABEL" = "Nimesi";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Kumppanisi \"%1%\" ei voi osallistua tapaamiseen, koska TeamViewer-versio ei ole yhteensopiva.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Luo uusi satunnainen salasana";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "Jatka";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "Hyväksyn <a href=\"https://www.teamviewer.com/link/?url=232574\">Loppukäyttäjän lisenssisopimuksen</a> sekä <a href=\"https://www.teamviewer.com/link/?url=441911\">Tietojenkäsittelysopimuksen</a>.";
"IDS_ONEQS_EULA_DPA_HEADING" = "Welcome to\nTeamViewer QuickSupport";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "Tietosuojakäytännöt";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Olet hylännyt pyynnön liittyä etäistuntoon";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Sulje";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Hylkäsitkö kutsun vahingossa? Ota yhteyttä tuen antajaan uuden tuki-istuntokutsun lähettämiseksi.";
"IDS_ONEQS_SESSION_ENDED" = "Istunto on päättynyt";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Sulje";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Napsauta Liity istuntoon uudelleen, jos tuen antajan on tarkoitus muodostaa yhteys uudelleen";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Liity istuntoon uudelleen";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "Istunto, jossa olit, sulkeutui yllättäen.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Liity istuntoon uudelleen";
"IDS_ONEQS_SESSION_ONGOING" = "Käynnissä oleva istunto";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Sulje istunto";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "Istunto alkoi %1%";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "Suljetaanko istunto?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "Jos istunto suljetaan, etäyhteys katkeaa eikä %1% voi enää antaa sinulle tukea.";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "Jatka istuntoa";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "Sulje istunto";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Hylkää";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Osallistu";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Tämä on kertaluonteinen istunto. Käyttäjä %1% ei pääse laitteellesi, kun istunto on päättynyt.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% on käynnistänyt istunnon";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Tuen vastaanottaminen";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Yhdistä";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Syötä yhteyskumppanin antama istuntotunnus, jotta hän saa pääsyn laitteellesi ja voit saada tukea.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "Before you join, make sure this is someone you trust.";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "Supporter information";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "Odotetaan tuen antajan aloittavan istunnon";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Peruuta istunto";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Voit liittyä istuntoon, kun se on alkanut.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Peruuta istunto";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "I have read the supporter information.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "Check supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Jatka";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Maa";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Unable to verify the original location of supporter";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Unable to verify the email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Commercial account";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Unable to detect account type";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Free account";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Supporter information";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Tuntematon";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY" = "Allow your supporter to control your mouse and keyboard.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY_BUTTON" = "Configure Accessibility";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "Jatka";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer needs to use the Screen Recording and Accessibility features of your Mac. <a href=\"https://www.teamviewer.com/link/?url=921540\">Learn more</a>";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING" = "Allow your supporter to see your screen.";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING_BUTTON" = "Configure Screen Recording";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "Määritä";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "Your supporter will not be able to interact with your Mac using keyboard and mouse.";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "Don't configure";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "Accessibility permission is not configured";
"IDS_ONEQS_USER_CONSENT_TITLE" = "Prepare for your support session";
"IDS_OSPERMISSION_MENU" = "Tarkista järjestelmään pääsy";
"IDS_PASSWORD_LABEL" = "Salasana";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Kuvaus";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Istuntokoodi";
"IDS_SAVE" = "Tallenna";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_WINDOW_MENU" = "Ikkuna";
"IDS_WINDOW_MENU_BRING_FRONT" = "Tuo kaikki eteen";
"IDS_WINDOW_MENU_CLOSE" = "Sulje";
"IDS_WINDOW_MENU_MINIMIZE" = "Pienennä";
"IDS_WINDOW_MENU_ZOOM" = "Zoomaa";
